@charset "utf-8";
h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 11px;
}
.form-control.inline[type=text] {
	width: 80px;
}
.form-control.inline[type=tel],
.form-control.inline[type=number] {
	width: 80px;
}

.inner {
	margin-left: 15px;
	margin-right: 15px;
	width: auto;
}


#headerWrap {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
}
#header h1 {
	height: 45px;
    line-height: 40px;
}
#header  h1 img {
	width: 106px;
	position: absolute;
    left: 15px;
    top: 12px;
}
#header .header-sub {
	font-size: 12px;
    text-align: right;
    height: auto;
    padding-top: 0px;
    position: absolute;
    right: 0;
    top: 13px;
}
#header .header-sub > ul>li:nth-child(2n)>a {
	border-right: none;
}
#header   .header-sub  >  ul>li>a{
	padding: 0 13px;
}
#header .header-sub .icon-toggle {
	padding-left: 20px;
}




#headerWrap .header-navi {
	display: none;

}




#contents {
	margin-top: 45px;
}

.fixed-sns {
	display: none;

}


#footer {
	width: auto;
	padding: 35px 0 0;
	font-size: 11px;
}
#footer:before,
#footer:after {
	height: 35px;
}
#footer:after {
}

#footer a.pagetop {
	position: absolute;
	z-index: 2;
	left: 50%;
	top: 0;
	margin-left: -20px;
}
#footer a.pagetop img {
	width: 40px;
}
#footer .inner {
	margin-right: 0px;
	margin-left: 0px;
}

#footer .footer-blocks {
	display: block;
	width: auto;
}
#footer .footer-blocks>* {
	display: block;
}
#footer .footer-block-01 {
	width: auto;
	text-align: center;
	margin-bottom: 20px;
}
#footer .footer-block-01 h1 {
	margin: 25px 0 10px;
}

#footer .footer-block-01 .footer-logo {
	width: 113px;
}
#footer .footer-block-01 .sns {
	margin: 0 0 20px;
}
#footer .footer-block-01 .sns a {
	margin-left: 7px;
	margin-right: 7px;
}

#footer .footer-block-02,
#footer .footer-block-03,
#footer .footer-block-04 {
	display: none;
}
#footer .footer-blocks .footer-block-sp-01 {
	font-size: 10px;
}
#footer .footer-blocks .footer-block-sp-01 ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	border-top: 1px solid #fff;
}
#footer .footer-blocks .footer-block-sp-01 li {
	width: 50%;
	border-bottom: 1px solid #fff;
}
#footer .footer-blocks .footer-block-sp-01 li:nth-child(odd) {
	border-right: 1px solid #fff;
}
#footer .footer-blocks .footer-block-sp-01 li a {
	display: block;
	padding: 10px 5px 10px 10px;
}
#footer .footer-banners {
	padding: 0 0 30px;
	margin: 30px 15px;
	overflow: hidden;
}
#footer .footer-banners #footer-banners-slider {
	left: 15px;
}


#footer .footer-banners .footer-banners-slider-left,
#footer .footer-banners .footer-banners-slider-right {
	height: 35px;
}
#footer .footer-banners .footer-banners-slider-left:after,
#footer .footer-banners .footer-banners-slider-right:after {
	top: 41%;
}
#footer .footer-banners .footer-banners-slider-right:after {

}

#footer .footer-hours-blocks {
	display: block;
	margin: 15px 15px 20px;
}
#footer .footer-hours-blocks li {
	display: block;
	padding: 0;
}
#footer .footer-hours-blocks li p {
	margin-bottom: 0;
}
#footer .footer-hours-blocks .th {
	font-size: 10px;
	padding: 0;
	margin: 0 0 10px;
	border-right: none;
}
#footer .footer-hours-blocks .th strong {
	font-size: 12px;
	display: inline-block;
	margin-right: 5px;
}
#footer .copyright {
	padding-bottom: 40px;
}
.fixed-sp-gmenu {
	display: table;
	table-layout: fixed;
	position: fixed;
	z-index: 99;
	width: 100%;
	bottom: 0px;
}
.fixed-sp-gmenu li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 0;
}
.fixed-sp-gmenu li a {
	display: block;
	padding: 5px 0;
	background-color: #000;
	border-right: 1px solid #fff;
}
.fixed-sp-gmenu li:last-child a {
	border-right: none;
}
.fixed-sp-gmenu li a img {
	width: 40px;
}

.table.tbl-responsive {
	display: block;
}
.table.tbl-responsive tr {
}
.table.tbl-responsive th,
.table.tbl-responsive td {
	display: block;
	width: auto;
	text-align: left;
}
.table.tbl-responsive th {
	padding: 5px;
}
.table.tbl-responsive td {
	border: none;
	padding: 0 5px 15px 5px;
}
